ul.dropmenu{
	position: relative;
	display:block;
}

.dropmenu > li{
	position: relative;
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
}

.dropmenu > li > a{
	display: block;
	text-decoration: none;
}

.dropmenu > li:hover > ul, .dropmenu > li:hover > div {
	display: block;
}


.dropmenu ul li {
	border: 0;
	float: none;
	width: 100%;
}





/* BLOCK */
.dropmenu div.submenu ul {
	position: relative;
	display: block;
	float: left;
}

.dropmenu li div.submenu ul{
	border: none;
	background: none;
	position: relative !important;
}

.dropmenu li div.submenu a{
	border: none;
}

.dropmenu li div.submenu div{
	display: block;
	position: relative;
	background: none;
	border: none;
}

.dropmenu li div.submenu div a{
	display: inline;
	border: none;
	color: #666;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	text-transform: none;
}

.dropmenu li div.submenu div a:hover{
	color: #000;
	text-decoration: none;
}

ul.left{
	float: left;
	width: 180px;
}

ul.right{
	float: right;
	width: auto;
}
